Subject: Follow-up on SIAM Workshop
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 30 Apr 2001 17:28:00 -0700 (PDT)

I am forwarding for your attention the resume of Peter Percell
who has an extensive experience in modeling physical flows 
of natural gas in pipeline systems. Peter is looking currently for a job.

I met him last week at the meeting of the Science and Industry Advance with Mathematics
society at the University of Houston.

The application of recent developments in optimization theory
and numerical methods can help Enron to improve further 
efficiency of our pipeline system and reduce the consumption of compressor fuel.

Please, let me know if you interested in introducing Peter to executives
in your organization. I shall be glad to make arrangements for an interview.

Vince Kaminski

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/30/2001 02:17 PM ---------------------------

Peter Percell <[email-masked]> on 04/30/2001 11:16:58 AM
To:	Vincent Kaminski <[email-masked]>
cc:	 
Subject:	Follow-up on SIAM Workshop

I enjoyed your presentation, and meeting you briefly afterwards, at the
SIAM Workshop last Friday.

I have extensive experience as a technical leader in the design and
development of modeling and simulation software products, mostly
for the oil and gas pipeline industry.

I am looking for a position that can utilize my software development and
mathematical skills.  Getting out of the narrow confines of the pipeline
simulation industry would be a plus.

Please consider whether I might fit in your group.  Your answer to a
question indicated that I have several of the skills you look for.

Also, please let me know, by email, the names and contact information of
other managers within Enron who might benefit from having someone with
my qualifications in their group.

Attached are my resume and an addendum covering academic & consulting
experience.  Publications are available on request.

I will call you in a couple of days to follow up on this email.

Thank you for your time.

Peter Percell                        10030 Doliver Drive
[email-masked]               Houston, TX 77042-2016
(713) 532-3836 voice & fax
 - Percell, Peter Resume Only.doc 
 - Percell, Peter A&C Exp.doc